Hello Understanding Society,

| recently came across this webpage (https://www.understandingsociety.ac.uk/2021/11/12/new-education-linked-data-available)
which referenced that linkage with Welsh education data is currently underway as of November 2021. | am a first year economics
PhD at ISER focusing on education policy and actually used to teach in Wales, so this made me very excited. | was wondering if |
could ask a few quick questions:

1. Do you have any idea of the timeline for the linkage being complete?
2. Are you able to give any indication of the sample size of consenting young people in Wales who will be in this linked dataset?

3. I am aware that pupils in years 2-9 sit national literacy and numeracy tests each year in Wales, and receive a standardised score.
Do you happen to know if these scores are part of the dataset that is being linked?

Huge thanks and very best wishes,
Hettie

History

#1 - 08/17/2022 11:19 AM - Understanding Society User Support Team
- Status changed from New to In Progress

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 08/26/2022 03:48 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 0 to 80

Dear Hettie,
| am sorry for our late reply - the person responsible for this linkage was away on holiday.

1) The linkage procedure is complex and requires a lot of time and it is still in the early stage, so currently we are unable to provide a specific release
date other than that this certainly will not happen this year.

2) This will be around 3000 people.

3) It has been difficult getting the full details on the dataset and, unfortunately, we currently do not know the answer to this question.

Best wishes,
Piotr,
UKHLS User Support Team

#3 - 11/30/2023 11:03 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
